.x-footer .-footer-wrapper {
	display: flex;
	flex-direction: column;
	background-color: #232323;
	margin-top: 5rem;
	padding: 0;
}

@media (max-width: 991.98px) {
	.x-footer .-footer-wrapper {
		padding-bottom: 100px;
	}
}

@media (max-width: 767.98px) {
	.x-footer .-footer-wrapper {
		background-color: transparent;
	}

	.marquee__item {
		flex-grow: 1;
		display: grid;
		place-items: center;
		background: rgba(255, 255, 255, 0.1);
		border-radius: 0.5rem;
		width: 80px;
		height: 50px;
	}

	.marquee__item img {
		padding: 5px !important;
	}
}

.x-footer .-footer-inner-wrapper {
	display: flex;
	justify-content: space-evenly;
	transition: all 0.4s;
	padding: 2rem 1rem;
}

@media (max-width: 1480px) {
	.x-footer .-footer-inner-wrapper {
		justify-content: space-between;
	}
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper {
		justify-content: center;
		flex-wrap: wrap;
	}
}

.x-footer .-footer-inner-wrapper .-describe-wrapper {
	flex: 0 0 24%;
	min-width: 300px;
	transition: all 0.4s;
}

@media (max-width: 1480px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper {
		margin: 0 auto;
	}
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper {
		flex: 0 0 80%;
		align-items: center;
	}
}

@media (max-width: 767.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper {
		flex: 0 0 100%;
	}
}

.x-footer .-footer-inner-wrapper .-describe-wrapper .-content-wrapper {
	padding: 0 1rem;
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper .-content-wrapper {
		text-align: center;
	}
}

.x-footer .-footer-inner-wrapper .-describe-wrapper .-content-wrapper .-content {
	margin-bottom: 1rem;
}

.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 1rem;
	padding: 0 1rem;
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper {
		justify-content: center;
	}
}

.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper .-ic-banner {
	width: calc(33.33333% - 5px);
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper .-ic-banner {
		width: 110px;
		margin-right: 0.5rem;
	}
}

@media (max-width: 991.98px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper .-ic-banner {
		width: 95px;
	}

	.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper .-ic-banner:last-child {
		margin-right: 0;
	}
}

@media (max-width: 375px) {
	.x-footer .-footer-inner-wrapper .-describe-wrapper .-banner-icon-wrapper .-ic-banner {
		width: 86px;
	}
}

.x-footer .-footer-inner-wrapper .-tag-wrapper {
	transition: all 0.4s;
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-tag-wrapper {
		margin-top: 1rem;
	}
}

.x-footer .-footer-inner-wrapper .-provider-wrapper {
	display: flex;
	flex: 0 0 23%;
	flex-direction: column;
	transition: all 0.4s;
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-provider-wrapper .-partnership {
		margin-top: 1rem;
	}
}

@media (min-width: 768px) {
	.x-footer .-footer-inner-wrapper .-provider-wrapper .-payments {
		margin-top: 2rem;
	}
}

@media (max-width: 767.98px) {
	.x-footer .-footer-inner-wrapper .-provider-wrapper .-payments {
		margin-top: 1rem;
	}
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-provider-wrapper {
		flex: 0 0 80%;
	}
}

@media (max-width: 767.98px) {
	.x-footer .-footer-inner-wrapper .-provider-wrapper {
		flex: 0 0 100%;
	}
}

.x-footer .-footer-inner-wrapper .-content-wrapper {
	padding: 0 1rem;
}

@media (max-width: 1199.98px) {
	.x-footer .-footer-inner-wrapper .-content-wrapper {
		text-align: center;
	}
}

.x-footer .-footer-inner-wrapper .-content-wrapper .-title {
	color: #b3b3b3;
	font-size: 1.125rem;
}

@media (min-width: 1200px) and (max-width: 1480px) {
	.x-footer .-footer-inner-wrapper .-content-wrapper .-title {
		font-size: 1rem;
	}
}

@media (max-width: 575.98px) {
	.x-footer .-footer-inner-wrapper .-content-wrapper .-title {
		margin-bottom: 0.75rem;
	}
}

.x-footer .-footer-inner-wrapper .-content-wrapper .-content {
	margin-top: 0.25rem;
}

@media (min-width: 1200px) and (max-width: 1480px) {
	.x-footer .-footer-inner-wrapper .-content-wrapper .-content {
		font-size: 1rem;
	}
}

.x-footer .-footer-bottom-wrapper {
	padding-bottom: 0.75rem;
	text-align: center;
}

.x-footer .-footer-bottom-wrapper .-term-btn {
	color: #fbc844;
}

.x-footer-seo {
	padding: 0;
	margin: 0.25rem 0;
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.x-footer-seo {
		max-width: 100%;
	}
}

@media (max-width: 767.98px) {
	.x-footer-seo {
		margin: 0.25rem auto;
	}
}

.x-footer-seo .-tags {
	border-bottom: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}

.x-footer-seo .-tags .btn {
	font-size: 0.875rem;
	color: #fbfbfb;
	margin-bottom: 6px;
	margin-right: 6px;
	padding: 5px 15px;
	border-radius: 18px;
	background: #464646;
	transition: all 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
	.x-footer-seo .-tags .btn {
		transition: none;
	}
}

.x-footer-seo .-tags .btn:hover {
	background: #595959;
}

@media (min-width: 1200px) and (max-width: 1480px) {
	.x-footer-seo .-tags .btn {
		padding: 5px 10px;
		font-size: 0.8rem;
	}
}

@media (max-width: 1199.98px) {
	.x-footer-seo .-tags {
		justify-content: center;
	}
}

.x-footer-banner-provider {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-top: 0.25rem;
}

@media (max-width: 1199.98px) {
	.x-footer-banner-provider {
		width: 90%;
		margin: auto;
		justify-content: center;
	}
}

@media (max-width: 767.98px) {
	.x-footer-banner-provider {
		width: 100%;
	}
}

.x-footer-banner-provider .-image-wrapper {
	text-align: center;
	padding: 0.25rem;
}

.x-footer-banner-provider .-image-wrapper .-logo-ic {
	width: 40px;
	height: auto;
}

@media (max-width: 767.98px) {
	.x-footer-banner-provider .-image-wrapper {
		flex: 0 0 auto;
	}
}

@media (max-width: 575.98px) {
	.x-footer-banner-provider .-image-wrapper {
		padding: 0.15rem;
	}
}